Subject: [FreeBSD port of Pine 4.05] Port available (beta-test)

From: Adrian Penisoara <[email-masked]>
Date: Thu, 1 Oct 1998 02:16:31 +0300 (EEST)

Hi,

  The FreeBSD port of 4.05 is completed and is available for download
from the following locations:

   ftp://ftp.freebsd.ady.ro/ports/pine/4.05/pine4.tar.gz
   http://members.xoom.com/adyx/FreeBSD/ports/pine/4.05/pine4.tar.gz

  Notice: I'm sorry to disappoint the Pine team but the "Received abort
signal" bug still exhibits in Pine 4.05 (doesn't matter if I compile
from plain sources/"bsf" port or from the FreeBSD port); please contact me
if you need further details.

  I welcome your comments, please send them to <[email-masked]>
  Ady (@freebsd.ady.ro)

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------